<script lang="ts">
  export let h1 = ''

  function goBack(): void {
    history.back()
  }
</script>

<div class="about-page">
  <h1>{h1}</h1>
  <p>This is timer application</p>
  <button class="button" on:click={goBack}>Go Back</button>
</div>

<style lang="postcss">
  .about-page {
    margin: 0 auto;
    width: 960px;
    padding: 100px 0;
    text-align: center;
  }

  .about-page h1 {
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    line-height: 1.4;
    padding: 0;
    margin: 0;
  }
</style>
